﻿@charset "utf-8";
/* CSS form.css */


#contactContent{
	margin: 0 auto;
	width: 700px; height: auto;
	padding: 0 130px;
	padding-bottom: 150px; /* PAGETOP -40px */
}

#contactTitle{
	width: 660px; height: 60px;
	background: #f3f5f7; padding: 25px 20px 0 20px; margin-bottom: 40px;}

#contactTitle h2{
	font-size: 24px; font-weight :bold;
	}

.entryColumn{
	width: 653px; height: 216px;
	font-size: 12px;
	border: 1px solid #d1d9e0;
	background: #fbfcfd;
	padding: 10px 10px 12px 15px;
	line-height: 180%;
	letter-spacing: 0.1em;
	color: #333;
	}

.entrytb2box tr th{
	width: 20%;
    height: auto;
    padding: 15px 6px 12px 0;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
	}

.entrytb2box tr td{
	width: 80%;
    height: auto;
    padding: 5px 0 5px 25px;
    line-height: 180%;
	}

.entryItem{width: 280px; height: 23px; border: 1px #d1d9e0 solid; background: #fbfcfd; padding:0 10px}
.entryItem02{width: 500px; height: 23px; border: 1px #d1d9e0 solid; background: #fbfcfd;}

.ontxtBlue{color:#2ea3d9; font-weight: bold;}

.entrytb2box tr td input{
    float: none;
    width: 100%;
    box-sizing: border-box;
}
.list-form-progress{
    width:100%;
    display: flex;
    justify-content:space-between;
    margin-bottom: 10px;
}
.list-form-progress li{
    display: flex;
    align-items:center;
    justify-content:center;
    width:223px;
    height: 34px;
    background: #e7e7e7;
    color:#7b7b7b;
    font-size: 13.5px;
    letter-spacing: 1.5px;
    position: relative;
}
.list-form-progress li.active{
    background: #1269a1;
    color: #fff;
}
.list-form-progress li:before{
    content: "";
    display: inline-block;
    width:24px;
    height: 24px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left:16px;
    bottom: 5px;
}
.list-form-progress li:nth-child(1)::after{
    content:"1";
}
.list-form-progress li:nth-child(2)::after{
    content:"2";
}
.list-form-progress li:nth-child(3)::after{
    content:"3";
}
.list-form-progress li::after{
    position: absolute;
    left:23px;
    bottom: 3px;
    font-size: 16px;
    color: #9d9d9d;
}
.list-form-progress li.active::after{
  color: #1269a1;
}
.list-form-progress li span::after{
    content:"";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    right:13px;
    bottom: 12px;
}

/*個人情報の取扱について*/
.personal-information h2{
    font-weight: bold;
}
.personal-information-box{
    height:140px;
    text-align:left;
    overflow:scroll;
    padding:10px;
    border:solid 1px #d1d9e0;
    margin-bottom: 40px;
}
.personal-information-box > li{
    margin-bottom: 15px;
}
.personal-information-box h3{
    font-weight: bold;
    font-size: 12px;
}
.personal-information-box h3::before{
    content: "■ ";
}


@media only screen and (max-width: 768px) {
    #contactContent {
        margin: 0 auto;
        width: 100%;
        height: auto;
        padding: 0 20px;
        padding-bottom: 50px;
    }
    #contactTitle {
        width: 100%;
        height: auto;
        background: #f3f5f7;
        padding: 25px 20px 25px 20px;
        margin-bottom: 30px;
    }
    .entryColumn {
        width: 100%;
        height: auto;
        min-height: 200px;
        font-size: 16px;
        border: 1px solid #d1d9e0;
        background: #fbfcfd;
        padding: 10px 10px 12px 15px;
        line-height: 180%;
        letter-spacing: 0;
        color: #333;
    }
    .entrytb2box{
        width:100%;
    }
    .entrytb2box tr th,
    .entrytb2box tr td{
        display: block;
        width:100%;
    }
    .entrytb2box tr th {
        padding: 25px 0 5px 0;
    }
    .entrytb2box tr td {
        padding: 0;
    }

    .entrytb2box tr td input{
        float: none;
        width: 100%;
        height: 30px;
        font-size: 16px;
    }
    .btn-submit-wrap{
        width: 100%;
        max-width:300px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .btn-submit{
        width:100%;
        height: auto;
    }

    .list-form-progress li{
        display: flex;
        align-items:center;
        justify-content:center;
        width:32.5%;
        height: 40px;
        background: #e7e7e7;
        color:#7b7b7b;
        font-size: 10px;
        letter-spacing: 0;
        position: relative;
    }
    .list-form-progress li:before{
        content: "";
        display: inline-block;
        width:15px;
        height: 15px;
        background: #fff;
        border-radius: 50%;
        position: absolute;
        left:5px;
        bottom: 13px;
    }
    .list-form-progress li:nth-child(1)::after{
        content:"1";
    }
    .list-form-progress li:nth-child(2)::after{
        content:"2";
    }
    .list-form-progress li:nth-child(3)::after{
        content:"3";
    }
    .list-form-progress li::after{
        position: absolute;
        left:9px;
        bottom: 10px;
        font-size: 12px;
        color: #9d9d9d;
    }

    .list-form-progress li span::after{
        content:"";
        display: inline-block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 4px 0 4px 5px;
        border-color: transparent transparent transparent #fff;
        position: absolute;
        right:6px;
        bottom: 17px;
    }

    .bg_checkbox input {
        /*display: none;*/
        visibility: hidden;
    }
    .formError .formErrorArrow{
        display: none;
    }
}

/*フォームエラー*/
@media only screen and (max-width: 768px) {
    .formError{
        display: block !important;
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        margin-top: 0 !important;
        margin-bottom: 5px;
    }
}
